VkSurfaceFormatKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkFormat | format
VkColorSpaceKHR | colorSpace

## Detailed Description

Definition at line 3492 of file vulkan.h.

## Field Documentation

## colorSpace

VkColorSpaceKHR VkSurfaceFormatKHR::colorSpace

Definition at line 3494 of file vulkan.h.

Referenced by createSwapchain().

## format

VkFormat VkSurfaceFormatKHR::format

Definition at line 3493 of file vulkan.h.

Referenced by createSwapchain().

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h